@charset "utf-8";
* {
  box-sizing: border-box;
}
body {
	background-color:#2962B6;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #000;
	font-size: 0.9em;
}
#wrapper div .left ul {
}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}



.left {
	background-color:#ECECEC;
	float:left;
	width:20%;
	margin-top:70px;
	text-align:left;
	color: #2962b6;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#wrapper div .col_left ul {
	line-height: 50px;
}

#wrapper div .col_left li {
	line-height: 20px;
	padding-bottom: 20px;
}


.left_fill {
	background-color:#2962B6;
	float:left;
	width:20%;
	padding:15px;
	text-align:center;
}

.main {
	float:left;
	width:60%;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #2962B6;
	text-align: left;
}

.main_front {
	float:left;
	width:60%;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #2962B6;
	text-align: left;
	
}

.col-container {
  display: table;
  width: 100%;
   
}
.col {
	display: table-cell;
	color: #2962B6;
	width: 60%;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
	 
}

.col_left {
	display: table-cell;
	color: #2962B6;
	width: 20%;
	padding-top: 16px;
	padding-right: 32px;
	padding-bottom: 0px;
	
}

.col_right {
	display: table-cell;
	color: #2962B6;
	width: 20%;
	background-color: #966;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
}
#wrapper .col-container .col_left h2 {
	color: #333;
}

#wrapper .col-container .col_right h2 {
	color: #333;
}



.mainfull {
	width:960px;
	padding-top: 0;
	padding-bottom: 0;
	background-color: #2962B6;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;

}

.header {
	background-color:#ececec;
	text-align:center;
	z-index: 125;
	width: 100%;
}
.banner {
	background-repeat: no-repeat;
}
#wrapper div .banner_top img {
	width: 100%;
	height: auto;
}
#wrapper div .banner_top {
}




.menu  {
	background-color:#374c8f;
	padding:0px;
	z-index: 175;
	width: 100%;
}


.right {
	background-color:#ECECEC;
	float:left;
	width:20%;
	margin-top:0px;
	text-align:left;
	color: #2962b6;
	font-size: 1em;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.right_fill {
	background-color:#2962B6;
	float:left;
	width:20%;
	padding:15px;
	margin-top:170px;
	text-align:center;
}

.map {
	width:460px;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #2962B6;
	text-align: left;
	display: inline-block;
	position: relative;
	float: left;
}
.highlighttext {
	font-size: 1.2em;
	color: #202E55;
	font-weight: bold;
	line-height: 1.5em;
}
#wrapper div .mainfull .line {
	width: 960px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
	margin-top: 10px;
}

#wrapper div .mainfull .mainteam .line {
	width: 920px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
	margin-top: 10px;
}




.map1 {
	width:460px;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #2962B6;
	text-align: left;
	display: inline-block;
	position: relative;
	float: left;
}

.map2 {
	width:400px;
	margin-top: 5px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 70px;
	background-color: #2962B6;
	text-align: left;
	display: inline-block;
	position: relative;
	float: left;
}

 #wrapper .mainfull .mainteam {
	width:960px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #ececec;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	color: #374C8F;

}

 #wrapper .mainfull .mainteam p {
	color: #374C8F;
	 
	 
 }


#wrapper div .mainfull div table {
	color: #E5E5E5;
}



#wrapper div .mainfull table {
	color: #E5E5E5;
}




.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

.sticky + .content {
	padding-top: 125px;
}

#wrapper .footermain ul {
	text-align: right;
	line-height: 30px;
}

#wrapper .footermain ul a {
	font-weight: bold;
	color: #374C8F;
	text-decoration: none;
}

#wrapper .footermain ul a:hover {
	font-weight: bold;
	color: #D91B0D;
	text-decoration: underline;
}

#wrapper .footermain ul a:visited {
	font-weight: bold;
	color: #374C8F;
	text-decoration: none;
}

/* cont */

.cont-distributed{
	background-color: #2962B6;
	
	width: 100%;
	text-align: center;
	font: bold 16px sans-serif;

	padding: 0px 0px;
	margin-top: 20px;
	
	
}

.cont-distributed .cont-left,
.cont-distributed .cont-center,
.cont-distributed .cont-center1,
.cont-distributed .cont-right{
	display: inline-block;
	vertical-align: top;
	margin-bottom: 20px;
}

/* cont left */

.cont-distributed .cont-left{
	background-color: #000000;
	width: 25%;
	
	
}

/* The company logo */

.cont-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.cont-distributed h3 span{
	color:  #5383d3;
}

/* cont links */

.cont-distributed .cont-links{
	color:  #ffffff;
	margin: 0px;
	padding: 0;
}

.cont-distributed .cont-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.cont-distributed .cont-links a:hover{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: #5383d3;
}

.cont-distributed .cont-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* cont Center */

.cont-distributed .cont-center{
	width: 24%;
}

.cont-distributed .cont-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 0px 0px;
	vertical-align: middle;
}

.cont-distributed .cont-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.cont-distributed .cont-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.cont-distributed .cont-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.cont-distributed .cont-center p a{
	color:  #5383d3;
	text-decoration: none;;
}

/* cont Center1 */

.cont-distributed .cont-center1{
	width: 24%;
}

.cont-distributed .cont-center1 i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 0px 0px;
	vertical-align: middle;
}

.cont-distributed .cont-center1 i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.cont-distributed .cont-center1 p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.cont-distributed .cont-center1 p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.cont-distributed .cont-center1 p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.cont-distributed .cont-right{
	background-color: #000000;
	width: 25%;
}

.cont-distributed .cont-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.cont-distributed .cont-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
}

.responsive {
    max-width: 100%;
    height: auto;
}

#wrapper .cont-distributed .cont-center img {
		margin-top:0px;
	
	
}

#wrapper .cont-distributed .cont-center1 img {
		margin-top:0px;
	
	
}

/*end cont */


.footer-distributed{
	background-color: #292c2f;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 35px 50px;
	margin-top: 20px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-links a:hover{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color: #5383d3;
}

.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.responsive {
    max-width: 100%;
    height: auto;
}

#wrapper .footer-distributed .footer-center img {
		margin-top:10px;
	
	
}

h2 {
	font-size: 1.4em;
	text-align: center;
	color: #e5e5e5;
}

h4 {
	font-size: 1.1em;
	text-align: center;
	color: #e5e5e5;
	
}

h3 {
	font-size: 0.8em;
	color: #003;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}



p {
	font-size: 1em;
	color: #E5E5E5;
	font-family: Verdana, Geneva, sans-serif;
}

a:link {
	color: #1F2C50;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.9em;
}
.news_heading {
	color: #69F;
	text-align: center;
	font-weight: bold;
}
.employement_head {
	font-size: 1em;
	color: #0FF;
	font-weight: bold;
}




a:visited {
	color: #1F2C50;
	font-weight: bold;
}
a:hover {
	color: #0CF;
	font-weight: bold;
	text-decoration: underline;
	
}

#wrapper .mainfull div a img{
	border: 0;
	
}

#wrapper div .left p {
	color: #5B5B5B;
}
#wrapper div .right p {
	color: #5B5B5B;
}
#wrapper div .right h2 {
	color: #5b5b5b;
}
#wrapper div .left h2 {
	color: #5b5b5b;
}

#wrapper div .mainfull .map form p #add_enter {
	width:400px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 3px;
	
}

#wrapper div .mainfull ul {
	color: #E5E5E5;
	font-weight: normal;
	line-height: 30px;
}

#wrapper div .mainfull ul {
	color: #E5E5E5;
	font-weight: normal;
	line-height: 30px;
}
#wrapper .col-container .col_left ul {
	list-style-type: none;
}
#wrapper .col-container .col_left ul li a {
	background-color: #2962B6;
	color: #E5E5E5;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	display: block;
}

#wrapper .col-container .col_left ul li a:hover {
	background-color: #374C8F;
	color: #E5E5E5;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	display: block;
}


#wrapper div .mainfull li {
	color: #E5E5E5;
	font-weight: normal;
	line-height: 30px;
}



/* Contact Form */

#contactus fieldset
{
	width:320px;
	padding:20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#contactus legend, h2
{
	font-family : Arial, sans-serif;
	font-weight:bold;
	color:#e5e5e5;
}

#contactus label
{
	font-family : Arial, sans-serif;
	font-size:0.9em;
	font-weight: bold;
	color: #000;
}

#contactus input[type="text"],textarea
{
	font-family : Arial, Verdana, sans-serif;
	font-size: 1em;
	line-height:160%;
	color : #000;
	padding : 5px;
	border : 1px solid #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

}

#contactus input[type="text"]
{
	height:30px;
	width:240px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #9FF;
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
	width:100px;
	height:35px;
	padding-left:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contactus input[type="reset"]
{
	width:100px;
	height:35px;
	padding-left:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contactus textarea
{
	height:150px;
	width:350px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #9FF;
}

#contactus input[type="text"]:focus,textarea:focus
{
	color : #000;
	border : 1px solid #990000;
	background-color : #FFF;
	font-weight:bold;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
	font-family : Arial, sans-serif;
	font-size: 0.8em;
	font-weight:bold;
	color:#CCC;
}

#contactus .short_explanation
{
	font-family : Arial, sans-serif;
	font-size: 0.7em;
	color:#CCC;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}



@media only screen and (max-width:1200px) {
  /* For mobile phones: */
  .left, .main, .right, .menu, .header, .map, .map1, .map2,  {
    width:100%;
  }
  
  
 .col-container {
  display: block;
  width: 100%;
}
.col {
	display: block;
	padding: 16px;
	color: #2962B6;
	width: 100%;
}

.col_left {
	display: none;
	
}

.col_right {
	display: block;
	padding: 16px;
	color: #2962B6;
	width:100%;
	background-color: #966;
} 
  
 .header {
    position: static;
	
	
  }
  
 
  
  
   .menu {
   position: static;
   margin-top:0px;
	
  }
  
  img#header {
	  max-width:100%;
	  height:auto;
  }
  
  .main {
	  padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 2px;
	
	  
  
}

  .mainfull {
	  width:100%;
	  padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 2px;
	margin-right: 0;
	margin-left: 0;
	
	  
  
}

.left {
	margin-top:2px;
	
}

.right {
	margin-top:2px;
	
}

.left h2 {
	font-size: 1.2em;
}

.left_fill {
	
	width:00%;
	margin-top:0px;
	padding:0px;
	
}

.right_fill {
	
	width:00%;
	margin-top:0px;
	padding:0px;
	
}

/* cont */

.cont-distributed{
		font: bold 14px sans-serif;
	}

	.cont-distributed .cont-left,
	.cont-distributed .cont-center,
	.cont-distributed .cont-center1,
	.cont-distributed .cont-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.cont-distributed .cont-center i{
		margin-left: 0;
	}
	
	.cont-distributed .cont-center1 i{
		margin-left: 0;
	}
	
	/* end cont */

.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}
	
.map1{
	  
	  padding-left: 0px;
	  
}

.map2{
	  
	  padding-left: 0px;
	  
}



 #wrapper .mainfull .mainteam {
	width:100%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ECECEC;
	margin-right: 0;
	margin-left: 0;
	padding-right: 5px;
	padding-left: 5px;
	color: #374C8F;

}

 #wrapper .mainfull .mainteam p {
	color: #374C8F;
	 
	 
 }

#wrapper div .mainfull .map form p #add_enter {
	width:70%;
	
}
#wrapper #mainfull div p img {
	
	 max-width:100%;
	  height:auto;
}


#wrapper div .mainfull img{
	
	 max-width:100%;
	  height:auto;
}


#wrapper div .mainfull div img {
	
	 max-width:100%;
	  height:auto;
}

#wrapper div .mainfull div p img {
	
	 max-width:100%;
	  height:auto;
}


#wrapper div .mainfull div table {
	width: 100%;
	color: #E5E5E5;
	
}

#wrapper div .mainfull table {
	width: 100%;
	color: #E5E5E5;
	
}

#wrapper div .mainfull .line {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
}

#wrapper div .mainfull .mainteam .line {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
}

#wrapper .footer-distributed .footer-center img {
	max-width:30%;
	height:auto;
	margin-top:15px;
	
	
}


/* Contact Form */

#contactus fieldset
{
	width:60%;
	padding:5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#contactus legend, h2
{
	font-family : Arial, sans-serif;
	font-weight:bold;
	color:#e5e5e5;
}

#contactus label
{
	font-family : Arial, sans-serif;
	font-size:0.9em;
	font-weight: bold;
	color: #000;
}

#contactus input[type="text"],textarea
{
	font-family : Arial, Verdana, sans-serif;
	font-size: 1em;
	line-height:160%;
	color : #000;
		border : 1px solid #999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;

}

#contactus input[type="text"]
{
	height:30px;
	width:300px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #9ff;
  
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
	width:100px;
	height:35px;
	padding-left:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contactus input[type="reset"]
{
	width:100px;
	height:35px;
	padding-left:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#contactus textarea
{
	height:150px;
	width:300px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #9ff;
}

#contactus input[type="text"]:focus,textarea:focus
{
	color : #000;
	border : 1px solid #990000;
	background-color : #FFF;
	font-weight:bold;
}

#contactus .container
{
   margin-top:8px;
   margin-bottom: 10px;
}

#contactus .error
{
   font-family: Verdana, Arial, sans-serif; 
   font-size: 0.7em;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:300px;
}

#contactus fieldset#antispam legend
{
	font-family : Arial, sans-serif;
	font-size: 0.8em;
	font-weight:bold;
	color:#CCC;
}

#contactus .short_explanation
{
	font-family : Arial, sans-serif;
	font-size: 0.7em;
	color:#CCC;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
